Can I fix Error 42 and keep using 1.8.10 instead of upgrading to 1.8.11?

by mybbxoxo   Last Updated April 25, 2017 09:04 AM - source

Soon after posting that I'm not upgrading from 1.8.10 to 1.8.11 because I don't want to mess anything up I got this when I checked on my forum:

MyBB has experienced an internal error and cannot continue.

Error Type: MyBB Error (42) Error Message: Your board has not yet been upgraded. Please do so before attempting to browse it.

How can I fix this and regain access to my forum without upgrading? I had a web design guy deal with installation and customization and I DO NOT want to undo anything he did with the forum colors and my custom logo and everything!

Tags : forum


Related Questions


MyBB Warning - Cannot modify header information?

Updated April 03, 2015 21:19 PM

How to convert XenForo to IPB?

Updated June 13, 2015 08:01 AM

Platform for a forum

Updated August 16, 2015 18:01 PM

Soliciting suggestions for a php based web forum

Updated December 04, 2016 08:01 AM

Separate site in two domains to optimize SEO

Updated July 01, 2019 17:04 PM